
#screensaver{
    position:fixed;
    inset:0;
    background:black;
    display:none;
    overflow:hidden;
    z-index:99999;
}

#dvd{
    position:absolute;
    width:500px;
    height:auto;
    display:flex;
    justify-content:center;
    align-items:center;
    user-select:none;

    --glow-color: white;
}

#dvd img{
    width:100%;
    height:auto;
    display:block;
    filter: drop-shadow(0 0 12px var(--glow-color));
}